﻿/*

函信网络 设计编写 原创设计 请勿仿制

公司网址:www.hanett.com

HMM编写

*/



@media screen and (max-width:1660px){

    .block{width:1400px;}

    .service li .text p{ font-size: 13px; line-height: 19px; }

    .ban2{height: 890px;}

   .ban2 ul.ulbig li{width:1400px;}

   .num{ height:115px;width: 1010px;}

   .num ul li{ width:200px; height:113px;}

   .prev_btn1{ width: 80px; height: 113px; }

   .next_btn1{width: 80px;height: 113px;}

   .switch .more{ width: 218px; height: 111px; line-height: 111px;}

}





@media screen and (max-width:1440px){   

.block{width:1100px;}

.tab li .icon{ width: 40px; margin-top: 20px; }

.tab li .text{ float: left; margin-top:8px; margin-left:30px; }

.tab li .text h3{ font-size: 15px; }

.tab li .text h3 strong{ font-size: 30px;}

.progress ul li p{ font-size: 14px;line-height: 22px; }

.service li { border-radius: 0; }

.service li .text{ width:100%;}

.service li .text p{height: 100px; font-size: 14px; line-height: 24px; }

.service li .pic{ width: 100%; }

.service li .pic img{ border-radius: 0; }

.case .case-tab{ width: 30%; }

.about .about-box .ab-fr ul{ width: 80%; }

.team .tips{left: 32%; top: 0}

.news .news-box .pic{ width: 50%; }

.news .news-box .text{ width:47%; }

.news .news-box .text .time h4{ font-size: 50px; width: 65px; }

.news .news-box .text .time p{ font-size: 14px; line-height:18px; margin-top: 0; }

.news .news-box .text .tit{ margin-top: 10px; }

.news .news-box .text .zy{ margin-top: 10px; font-size: 13px; line-height: 20px; }

.news .tips{width:32%;left: 36%;top: 0px;}

.news .news-box .swiper-button-prev{ left: 84%; }

.news .news-box .swiper-button-next{ left: calc(84% + 60px) }

header .nav li{ margin:0 ;padding:0 16px; }

.about-tab .text{ margin-top: 5%; }

.about-tab .text .cont{ text-indent: 28px; }

.about-tab .text .cont p{ font-size: 14px; }

.about-tab .text h3{ font-size: 24px; }

.inder-about .title h3{ font-size:24px; }



.about-tab2 .iadv .list .text{ padding:25px 30px; }

.about-tab2 .iadv .list .text h6{ font-size: 15px; }

.about-tab2 .iadv .list .text h3{ font-size: 30px; margin-bottom: 20px; }

.about-tab2 .iadv .list .text p{ font-size: 14px; }

#certify  .swiper-slide {width: 60%;background: #fff;box-shadow: 0 8px 30px #ddd;}

.exhibition .zting{ height: 600px; }

.ban{ height: 720px; }

   .ban2{height: 720px;}

   .ban2 ul.ulbig li{width:1100px;}

   .num{ height:92px;width: 810px;}

   .num ul li{ width:160px; height:90px;}

   .prev_btn1{ width: 60px; height: 92px; background-size:18px;}

   .next_btn1{width: 60px;height: 92px; background-size:18px;}

   .switch .more{ width: 158px; height: 90px;line-height: 90px; font-size: 15px;}



.experience .experience-fl{ width: 33%;}

.experience .experience-fr{ width: 63%; }

.experience .experience-fl h4{ font-size: 24px; }

.experience .experience-fl p{ font-size: 16px; line-height: 24px; }

.experience .experience-fl .p1{ font-size: 14px; }

.experience .experience-fl .p1 span{ font-size: 30px; }

.experience .experience-fl .p2{ font-size: 14px; }

.experience .experience-fl .p2 span{ font-size: 30px; }

.experience .experience-fr .title{ margin-top: 10px; }



.values .tit{ width: 33%; }

.values .tit h6{ font-size: 20px; line-height: 32px; }

.values .vbox .cont p{ font-size: 15px; }



.through .tit{ width: 50%; }

.through .tit h6{ font-size: 20px; line-height: 32px; }

.through .tbox .cont p{ font-size: 15px; line-height: 25px; }

.advantage .one .font{ width: 80%; }

.advantage .two .font{ width: 80%; }

.advantage .three .font{ width: 80%; }

.advantage .four .font{ width: 80%; }

.news .news-box .news-title h4{ font-size: 20px; }
.news .news-box .news-title p{ font-size: 14px; line-height: 24px; }
.news .news-box .cont p{ font-size: 14px; }
}



@media screen and (max-width:1200px){   

.block{width:900px;}

.tab li .icon{ width: 40px; margin-top: 20px; }

.tab li .text{ float: left; margin-top:8px; margin-left:30px; }

.tab li .text h3{ font-size: 14px; }

.tab li .text h3 strong{ font-size: 26px; }

.progress ul li p{ font-size: 13px;line-height: 20px; }

.progress ul li:nth-child(3){ width: 18%; }

.progress ul li:nth-child(4){ width: 18%; }

.progress ul li:nth-child(5){ width: 24%; }

.service li .text p{height: 100px; font-size: 13px; line-height: 21px; }

.wrapper .title h4{ font-size: 25px; }

.case .case-tab{ left:45%; width: 38%; }

.case .case-tab li{ font-size:15px;padding:0 15px; }



.about .about-box .ab-fl .tit img{ width: 150px; }

.about .about-box .ab-fl .tit h4{ font-size: 18px; }

.news .news-box .text .time p{ margin-top: 6px; }

.team .tips{left:40%; top: 0}

.news .news-box{ width: 100%; }

.news .tips{width:32%;left: 42%;top: 0px;}



header .logo{ width: 200px; }

header .logo img{ width: 100%; }

.top .customer span{ margin-left: 0 }

.top .customer a{ padding:0 6px; }

header .nav li{ font-size: 14px;padding: 0 12px; }

header{ height: 70px; line-height: 70px; }

header .nav{height: 67px; line-height: 67px; }

header .language{ margin-top: 15px; }

.top{ top: 70px; }

header .logo:after{ height: 130px; }



.about-tab .text{ margin-top:0; }

.about-tab .text .cont{ text-indent: 26px; }

.about-tab .text .cont p{ font-size: 13px; }

.about-tab .text h3{ font-size: 20px; }

.inder-about .title h3{ font-size:20px; }

.inder-about .content li h4{ font-size: 16px; }

.inder-about .content li h4:before{ content:''; display:inline-block; width:34px; height:1px; background: #333; vertical-align: 5px; margin-right: 10px;}

.inder-about .content li h4:after{ content:''; display:inline-block; width:34px; height:1px; background: #333; vertical-align: 5px;margin-left: 10px;}

.inder-about .content li .s{ padding:0 10px;padding-top:15px; }



.about-tab2 .iadv .list .text{ padding:15px 20px; }

.about-tab2 .iadv .list .text h6{ font-size: 14px; }

.about-tab2 .iadv .list .text h3{ font-size: 24px; margin-bottom:15px; }

.about-tab2 .iadv .list .text h3:after{ margin-top:10px; }

.about-tab2 .iadv .list .text p{ font-size: 14px; line-height: 24px; }

.about-tab2 .iadv .list:before{ height: 4px; }

.inner-news .news-list .text{ padding:40px; }

.inner-news .news-list .text .more{ margin-top: 50px; }



.team-show .yg .text .p2{ font-size: 13px; }

#certify  .swiper-slide {width: 70%;background: #fff;box-shadow: 0 8px 30px #ddd;}



.case-show .sbox{ left: 45%; width: 55%;padding: 10px 10px; }

.case-show .case-box{ padding-top:220px; }

.exhibition .zting{ height: 500px; }

    .ban{ height: 600px; }
.switch .ban2 li .text{ height: 80px;  padding: 9px 5%;}
.switch .ban2 li .text .fl{ width: 70%; }
.switch .ban2 li .text .tit1{ line-height: 20px; }
.switch .ban2 li .text .jt{ width: 30%; }
   .ban2{height: 580px;}

   .ban2 ul.ulbig li{width:900px;}

   .num{ height:92px;width: 610px;}

   .num ul li{ width:120px; height:68px;}

   .prev_btn1{ width: 50px; height: 68px;  background-size: 14px;}

   .next_btn1{width: 50px;height: 68px;background-size: 14px}

   .switch .more{ width: 178px; height: 66px;line-height: 66px; font-size: 15px;}

.exhibition .title h4{ font-size: 20px; }

.exhibition .title p{ font-size: 14px; }

.experience .experience-fl{ width: 35%;}

.experience .experience-fr{ width: 61%; }

.experience .experience-fl h4{ font-size: 20px; }

.experience .experience-fl p{ font-size: 14px; line-height: 24px; }

.experience .experience-fl .p1{ font-size: 14px; }

.experience .experience-fl .p1 span{ font-size: 26px; }

.experience .experience-fl .p2{ font-size: 14px; }

.experience .experience-fl .p2 span{ font-size: 26px; }

.experience .experience-fr .title{ margin-top: 0px; }







.values .tit{ width: 35%; }

.values .tit h6{ font-size: 18px; }

.values .tit p{ font-size: 14px; }

.values .vbox .cont p{ font-size: 14px; }

.values .vbox{ background-size: 120px;padding: 40px 40px 80px 40px; }





.through .tit{ width: 50%; }

.through .tit h6{ font-size: 18px; line-height: 32px; }

.through .tit p{ font-size: 14px; line-height: 22px; }

.through .tbox .cont p{ font-size: 14px; line-height: 24px; }



.advantage{ padding-top: 50px; }

}

    





@media screen and (max-width:992px){     

.block{width:90%;}

.tab li .icon{ width: 40px; margin-top: 20px; }

.tab li .text{ float: left; margin-top:8px; margin-left:10px; }

.tab li .text h3{ font-size: 14px; }

.tab li .text h3 strong{ font-size: 24px; }

.tab li:nth-child(2) .icon{ margin-left: 6%;}

.progress .block{ overflow-x: auto; }

.progress ul{ width: 1000px; }

.progress ul li{ width: 200px !important; }

.progress .block::-webkit-scrollbar {display: none;}

.service li .text p{height: 100px; font-size: 12px; line-height: 18px; }

.case .case-tab{ left:55%; width: 42%; }

.case .case-tab li{ font-size:14px;     padding: 0 10px;}

.case .case-box li .mask .text .jt{font-size: 14px;}
.case .case-box li .mask .text .jt img{    width: 12px;}
.case .case-box li .mask .text{bottom:8px;}
.case .case-box li .mask .text .tit1{height: 28px;overflow: hidden;}
.about .about-box .ab-fl{ width: 100%; float: none; }

.about .about-box .ab-fr{ width: 100%; float: none; margin-top:40px; }

.about .about-box .ab-fr:before{ display: none }

.about .about-box .ab-fl .tit:after{display: none}

.team .tips{left:50%; top: 0; width: 50%; top: -20px;}

.news .news-box .pic{ width: 100%; float: none}

.news .news-box .text{ width: 100%; float: none;margin-top: 20px;}

.news .tips{position: static; width: 100%; padding-top:60px;}

.news .news-box .swiper-button-prev{top: 30px;}

.news .news-box .swiper-button-next{top: 30px;}



.footer .list:nth-child(1){display: none; }

.footer .list:nth-child(2){ width: 20%; }

.footer .list:nth-child(3){ width: 30%; }

.footer .list:nth-child(4){ width: 40%; }

header{ display: none; }

.top{ display: none; }

.mobile{ display: block; }


.h50{ height: 50px; }



.about-tab .text h3{ font-size: 18px; }

.about-tab .text h3:after{ margin-top:10px; }

.about-tab .pic{ width: 35%; }

.about-tab .text{ width: 63%; }

.about-tab .text .cont{ margin-top: 10px; line-height: 24px; }

.inder-about .title h3{ font-size:18px; }

.inder-about .title h3:after{ margin-top:10px; }

.inder-about .content li{ float: left; width:49%; margin-right: 2%;margin-bottom: 2%; }

.inder-about .content li:nth-child(2n){ margin-right: 0; }



.about-tab2 .iadv .list .text{ padding:20px 20px;  width: 100%;}

.about-tab2 .iadv .list .text h6{ font-size: 13px; }

.about-tab2 .iadv .list .text h3{ font-size: 20px; margin-bottom:10px; }

.about-tab2 .iadv .list .text h3:after{ margin-top:10px; }

.about-tab2 .iadv .list .text p{ font-size: 13px; line-height: 22px; }

.about-tab2 .iadv .list:before{ height: 4px; }

.about-tab2 .iadv .list .pic{width: 100%;}



.about-tab2 .iadv .list:before{ width: 100%; right:-100%; content: "";}

.about-tab2 .iadv .list.actived:before{ right: 0; }

.about-tab2 .iadv .list:nth-child(2n):before{ width: 100%; left:-100%; content: ""; }

.about-tab2 .iadv .list.actived:nth-child(2n):before{ left: 0; }



.inner-news .news-list .text{ padding:20px; }

.inner-news .news-list .text p{ margin-top: 20px; }

.inner-news .news-list .text .more{ margin-top: 20px; width: 120px; height: 35px; line-height: 35px; }

.inner-news .news-list .text .time{ right:10px;top: 0; width: 50px; height:59px; background: url(../images/time.png) no-repeat;  background-size: 100%; }

.inner-news .news-list .text .time .data{ font-size:16px; margin-top:8px; }

.inner-news .news-list .text .time .year{ margin-top: 5px; }

.inner-news .news-list .text .tit{ font-size: 15px; }

.add-jd li{ float:left; width:50%; margin-bottom:15px; }



.contactbg .text{ width: 430px; }





.team-show .yg .text .p2{ font-size: 12px; }

#certify  .swiper-slide {width: 80%;background: #fff;box-shadow: 0 8px 30px #ddd;}



.case-show .sbox{ left: 55%; width: 45%;padding: 10px 10px; }

.case-show .case-box{ padding-top:220px; }

.exhibition .text{ width: 80%; }

.exhibition .zting{ height: 400px; }

.exhibition .zting .title h4{font-size: 20px;}

.exhibition .zting .title p{font-size: 14px;}



    .ban{ height: 470px; }

   .ban2{height: 460px;}

 /*  .ban2 ul.ulbig li{width:auto; }*/

.prev_btn1{ display: none }

.next_btn1{ display: none; }

.num{ display: none; }

.prev1{ display: block; }

.next1{ display: block; }

.switch .more{ float: none; margin:0 auto; }



.experience .experience-fl{ width: 42%; padding:30px 30px;}

.experience .experience-fr{ width: 56%; }

.experience .experience-fl h4{ font-size: 20px; }

.experience .experience-fl p{ font-size: 14px; line-height: 24px; }

.experience .experience-fl .p1{ font-size: 12px; }

.experience .experience-fl .p1 span{ font-size: 22px; }

.experience .experience-fl .p2{ font-size: 12px; }

.experience .experience-fl .p2 span{ font-size: 22px; }

.experience .experience-fr .title{ margin-top: 0px; }

.experience .experience-fr .cont{ font-size: 13px; margin-top: 10px; }

.values .tit{ width: 42%; }

.values .tit h6{ font-size: 18px; }

.values .tit p{ font-size: 14px; }

.values .vbox{ width: 45%; }

.values .vbox .cont p{ font-size: 14px; }

.values .vbox{ background-size: 120px;padding: 30px 30px 80px 30px; }



.switch .more{ height: 45px; line-height: 45px;  }

.switch .more img{ width: 15px; vertical-align: -2px; }
.min_pic{ margin-top: 20px; }
.ban2 ul.ulbig li{width:calc(100vw - 60px);}
.w30{width:calc(100vw - 60px);}
.news .news-box{ padding-top: 50px; }
.more-news{ position: static;  margin-bottom:20px;}
.news .news-box .news-title p{ font-size: 14px; line-height: 24px; }
.news .news-box .cont p{ font-size: 14px; }

.sjkf{ display: block; height: 40px; line-height: 40px; border-top: 1px solid #ddd; margin-top: 5px;}
.sjkf span{ color: #666; }
.sjkf  a:nth-child(2) img{ width: 20px;vertical-align: -4px; animation:loader .8s infinite;  animation-delay:.1s;}
.sjkf  a:nth-child(3) img{ width: 20px;vertical-align: -4px; animation:loader .8s infinite;  animation-delay:.2s;}
.sjkf  a:nth-child(4) img{ width: 20px;vertical-align: -4px; animation:loader .8s infinite;  animation-delay:.3s;}
.sjkf  a:nth-child(5) img{ width: 20px;vertical-align: -4px; animation:loader .8s infinite;  animation-delay:.4s;}
.sjkf  a:nth-child(6) img{ width: 20px;vertical-align: -4px; animation:loader .8s infinite;  animation-delay:.5s;}
.sjkf  a{ padding: 0 10px; }





}





@media screen and (max-width:768px){

.block{width:94%;}

.tab li {margin-left: 0;margin-top: 10px; height:100px;}

.tab li .icon{ float: none; width: 40px; margin-top:0px; margin:0 auto; }

.tab li .text{ float: none; margin-top:8px; margin-left:0px; width: 100%;  }

.tab li .text h3{ font-size: 14px;  text-align: center;}

.tab li .text h3 strong{ font-size: 16px; }

.tab li .text p{ font-size: 12px; width: 90%; margin:0 auto;  line-height: 18px;text-align: center; }

.tab li:nth-child(2) .icon{ margin-left:0;margin:0 auto;}

.progress ul li h4{ font-size:24px;  }

.service li{ width: 100%; float: none; }

.service li:nth-child(2){ float: none; width: 100%; margin-top: 20px; }

.service li h5{ font-size: 18px; }

.wrapper .title{ margin-left: 0; }

.wrapper .title h4{ font-size: 20px; }

.case .case-tab{ left:0; width: 100%; position:static; padding-top: 100px; }

.case .case-box{ padding-top:20px; }

.case .case-box .case-fl{ width: 100%;}

.case .case-box .case-fr{ width: 100%; }

.case .case-box li .mask .text .tit{ font-size:15px; }

.case .case-box li .mask .text .tit1{ font-size:13px; }

.case .case-box li .mask .text .jt{ font-size:15px; }

.case .case-box li .mask .text .jt img{ width: 13px; }

.team .tips{position: static; width: 100%; padding-top: 70px; }

.team .team-box{ padding-top: 30px; }

.news .news-box .text .time p{ margin-top: 9px; }

.news .news-box .swiper-button-prev{top: 30px; right:60px; left: auto}

.news .news-box .swiper-button-next{top: 30px;right:0px;left: auto}

.friend{ padding:30px 0; }

.footer .list:nth-child(1){display: none; }

.footer .list:nth-child(2){ width: 100%; }

.footer .list:nth-child(3){ width: 100%; }

.footer .list:nth-child(4){ width: 100%; }

.footer .list h4{ margin-top: 40px; }

.footer .f-logo{padding-bottom: 10px;}

.copyright{ line-height: 20px; height: auto; padding:5px 0; }

.banner .small{ width: 50%; top:38%;}

.sbanner{ width: 100%; position: relative;height: 220px; }

.sbanner img{ width: auto; height: 220px; left: 50%; transform:translateX(-50%); position:absolute;max-width: none; }

.bar{ margin-top: -40px }

.bar li{ font-size: 14px;height:40px;line-height:40px; }

.about-tab .pic{ width: 100%; float: none; }

.about-tab .text{ width: 100%; float: none; margin-top:20px; }

.about-tab .text .cont{ margin-top: 10px; }

.inder-about .content li h4{ font-size: 15px; }

.inder-about .content li h4:before{ content:'';display:inline-block;width:24px;height:1px;background:#333;vertical-align:5px;margin-right: 5px;}

.inder-about .content li h4:after{ content:'';display:inline-block; width:24px;height:1px; background:#333;vertical-align:5px;margin-left:5px;}

.inder-about .content li .s{ font-size: 12px;padding-top: 28px; }

.inder-about .honor .text{ font-size: 14px; line-height: 24px; }



.mt100{ margin-top: 50px; }

.inder-about .honor .ul1 li{ float: left; width: 49%;  box-shadow: 0 0 10px 2px #ddd ;margin-right: 2%;  margin-bottom:2%;}

.inder-about .honor .ul1 li:nth-child(2n){ margin-right: 0; }

.inder-about .honor .ul1 li img{width: 100%;}

.inder-about .honor .ul2 li{ float: left; width: 49%;  box-shadow: 0 0 10px 2px #ddd ;margin-right: 2%;  margin-bottom:2%;}

.inder-about .honor .ul2 li:nth-child(3n){ margin-right: 2%; }

.inder-about .honor .ul2 li:nth-child(2n){ margin-right: 0; }

.inner-news .news-list .pic{ width: 100%; }

.inner-news .news-list .text{ width: 100%; }

.add-jd li{ float:left; width:100%; margin-bottom:15px; }

.contactbg .text{ width: 250px;    padding: 10px 10px; }

.contactbg .text h4{ font-size: 15px; }



.sghj li{ margin-bottom: 20px; }

.sghj li:nth-child(3n){ margin-right: 2%; }

.sghj li:nth-child(2n){ margin-right: 0; }

.sghj li p{ font-size: 14px; line-height: 24px; }

#certify  .swiper-slide {

	width: 100%;

	background: #fff;

	box-shadow: 0 8px 30px #ddd;

}

#certify .swiper-button-next{ width: 10px; height:18px; right:-19px;}

#certify .swiper-button-prev{ width: 10px; height: 18px; left:-19px;}

.case-show .sbox{ position:static; width: 100%; margin-top: 20px; }



.exhibition .text{ width: 100%; }

.exhibition .zting{ height: 650px; }

.exhibition .zting .title h4{font-size: 18px;}

.exhibition .zting .title p{font-size: 14px;}

.switch{ margin:40px auto;  }

.switch .select li{ font-size: 14px; }







.ban{ height: 320px; }

.ban2{height: 250px;}

.ban2 ul.ulbig li{width:calc(100vw - 30px);}

.switch .ban2 li .text .tit{ font-size: 16px; }

.switch .ban2 li .text .tit1{ font-size: 12px; }

.switch .ban2 li .text .jt{ font-size: 16px; }

.switch .ban2 li .text .jt img{ width: 14px; }

.next1{ width: 20px; height: 36px; margin-top: -18px; }

.prev1{ width: 20px; height: 36px; margin-top: -18px; }

.switch .more{ height: 40px; line-height: 40px;  }

.switch .more img{ width: 15px; vertical-align: -2px; }



.experience .experience-fl{ width: 100%; float: none; }

.experience .experience-fr{ width: 100%; float: none;margin-top: 20px; }





.values{ padding: 40px 0; margin-top: 50px; }

.values .tit{ width: 100%; float: none; }

.values .vbox{ float: none; margin-top: 20px; width: 100%; box-sizing: border-box;padding: 20px 20px 80px 20px; }

.values .vbox .cont{ margin-top: 20px; }



.through{ padding:40px 0 200px 0; }

.through .tit{ width: 100%; }

.through .tit h6{ font-size: 18px; line-height: 32px; }

.through .tit p{ font-size: 14px; line-height: 22px; }

.through .tbox{ width: 100%; margin-top: 30px; }

.through .tbox .cont p{ font-size: 14px; line-height: 24px; }



.advantage{ padding:0; }

.advantage .pic{ display: none; }

.advantage .one{ position: static; width: 100%; }

.advantage .one .icon{ width: 70px; }

.advantage .one .font{ width: calc(100% - 70px) ; box-sizing: border-box; font-size: 12px; line-height: 20px;background: none;}

.advantage .two{ position: static;  width: 100%; }

.advantage .two .icon{ width: 70px; }

.advantage .two .font{ width: calc(100% - 70px) ; box-sizing: border-box; font-size: 12px; line-height: 20px;background: none;}

.advantage .three{ position: static; width: 100%;  }

.advantage .three .icon{ width: 70px; }

.advantage .three .font{ width: calc(100% - 70px) ; box-sizing: border-box; font-size: 12px; line-height: 20px;background: none;}

.advantage .four{ position: static;  width: 100%; }

.advantage .four .icon{ width: 70px; }

.advantage .four .font{ width: calc(100% - 70px) ; box-sizing: border-box; font-size: 12px; line-height: 20px;background: none;}

.factory{ padding: 50px 0 200px 0; }

.footer .f-logo{ width: 250px; }

.footer .list ul.ul1 li{ width: 33.3333%; float: left; }

.inder-about .title .stitle{ font-size: 13px; }



.exhibition .zting .box .bz .pic1{ display: none; }

.exhibition .zting .box .bz .pic2{ display: block; }
.w30{width:calc(100vw - 30px);}
.exhibition .media-list li{ width: 100%; margin-right:0;margin-top: 60px; }
}        



@media screen and (max-width:468px){



.exhibition .zting{ height: 500px; }





}